System.Design 2.0.0.0 To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.Data.DesignerDataConnection `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.Data.DesignerDataConnection `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Collections.ICollection To be added. To be added. To be added.
- Method
  2.0.0.0
  System.CodeDom.CodeExpression `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.ComponentModel.Design.Data.IDesignerDataSchema `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Data.Common.DbConnection `` To be added. To be added. To be added. To be added.